header {
  /* navigation */ }
  header .container-fluid {
    padding-right: 0; }
  header .header-logo {
    position: absolute;
    top: 0;
    padding-top: 0 !important; }
    header .header-logo img {
      width: 100%;
      height: auto; }
  header .navbar-inner {
    border: 0;
    background: #171717; }
    header .navbar-inner .nav > li {
      margin: 0 6px; }
      header .navbar-inner .nav > li.home a:before {
        color: #fff;
        content: "\f015";
        font-family: fontawesome; }
    header .navbar-inner .current-menu-item a {
      position: relative; }
      header .navbar-inner .current-menu-item a:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        background: #aa2626;
        height: 3px;
        width: 100%; }
  header .nav li.special-link {
    margin-right: 0; }
    header .nav li.special-link.special-link a {
      background: #232323;
      font-size: 9px;
      text-transform: uppercase;
      text-align: center;
      font-weight: 600;
      line-height: 1.2;
      width: 80px; }

.navbar.nav-collapse.nav.pull-right {
  transition: all 0.3s ease-in-out; }

.menu-item-has-children {
  position: relative; }

/* Mobile */
@media screen and (max-width: 900px) {
  .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left: 0 !important;
    margin-right: 0 !important;
    position: fixed; }
  .header-logo:not(.logo-mobile) {
    display: none !important; }
  .logo-mobile {
    display: block; }
  .header-logo {
    left: 0;
    right: 0;
    margin: auto !important;
    width: 50px;
    z-index: 100; }
    .header-logo img {
      width: 100%;
      height: auto; }
  header .container-fluid {
    padding: 0; }
  .navbar .btn-navbar {
    float: left; }
  #navbar {
    z-index: 999;
    background: #000; } }

/* Large */
@media screen and (min-width: 902px) {
  /* logo */
  .logo-mobile {
    display: none !important; } }

/* Tablette */
@media screen and (min-width: 900px) and (max-width: 1024px) {
  .navbar .nav > li > a {
    float: none;
    padding: 10px 0;
    color: #777777;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
    font-size: 12px; } }

/* medium resoltion */
@media screen and (min-width: 902px) and (max-width: 979px) {
  .navbar-fixed-top {
    margin-bottom: 0; }
  header .header-logo {
    z-index: 9; } }

@media screen and (min-width: 1025px) and (max-width: 1270px) {
  .navbar .nav > li > a {
    padding: 10px 0;
    font-size: 12px; } }

@media screen and (min-width: 1270px) and (max-width: 1360px) {
  .navbar .nav > li > a {
    padding: 10px; } }

.respond-aside {
  background: transparent;
  max-height: 100%;
  position: fixed;
  z-index: 100;
  color: white;
  transition: all 0.3s ease-in-out;
  width: 300px;
  right: -300px;
  top: 150px; }
  .respond-aside .aside-toggle-btn {
    background: transparent;
    display: block;
    border: 0;
    border-radius: 0;
    position: relative;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    left: -45px;
    z-index: 2; }
    .respond-aside .aside-toggle-btn i {
      color: #fff;
      font-size: 1.5em;
      height: 20px;
      width: 20px;
      margin: auto;
      background-image: none; }
      .respond-aside .aside-toggle-btn i.icon-aside-close {
        display: block; }
      .respond-aside .aside-toggle-btn i.icon-aside-open {
        display: none; }
  .respond-aside .side-element {
    background: #aa2626;
    color: #fff;
    border: 0;
    overflow: hidden;
    position: absolute;
    height: 310px;
    width: 45px;
    left: -45px;
    transition: all 0.3s ease-in-out;
    top: 0; }
    .respond-aside .side-element .vertical-label {
      -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      transform: rotate(-90deg);
      -webkit-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
      -ms-transform-origin: 0 0;
      transform-origin: 0 0;
      text-align: center;
      line-height: 50px;
      position: absolute;
      white-space: nowrap;
      bottom: 50%;
      width: 800px;
      margin-bottom: -500px;
      padding: 0 0 20px 0; }
  .respond-aside .content {
    min-height: 290px;
    position: relative;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    color: #fff;
    max-height: 100%; }
    .respond-aside .content .aside-widget h3 {
      display: none !important; }

.accordions {
  width: 100%;
  background: #aa2626 !important; }
  .accordions .accordions-head {
    border: 0;
    border-radius: 0;
    margin-top: 0;
    padding: 0 15px;
    min-height: 45px;
    line-height: 3; }
    .accordions .accordions-head:focus, .accordions .accordions-head.focus, .accordions .accordions-head:active, .accordions .accordions-head.active {
      border: 0;
      outline: 0; }
    .accordions .accordions-head i {
      line-height: 3; }
    .accordions .accordions-head .accordions-head-title {
      text-transform: uppercase;
      font-weight: bold;
      padding-left: 0; }
  .accordions .accordion-content {
    background: #aa2626 !important;
    margin-bottom: 10px;
    width: 90%;
    border: 0; }
    .accordions .accordion-content p {
      font-size: 14px;
      color: white;
      text-align: center;
      line-height: 1.7; }
    .accordions .accordion-content .btn {
      background: #000;
      color: #fff;
      text-transform: uppercase;
      padding: 10px;
      width: 90%;
      text-align: left;
      border: 0;
      border-radius: 0;
      margin: 10px 0; }
      .accordions .accordion-content .btn:hover {
        background: #fff;
        color: #000; }
  .accordions .accordion-icons.left {
    float: right;
    color: #fff !important; }

/*** Opend aside ***/
.open-aside .respond-aside {
  right: 0; }
  .open-aside .respond-aside .aside-toggle-btn {
    position: absolute;
    background: #000;
    color: #fff;
    top: 0;
    left: -45px;
    right: auto; }
    .open-aside .respond-aside .aside-toggle-btn .icon-aside-close {
      display: none; }
    .open-aside .respond-aside .aside-toggle-btn .icon-aside-open {
      display: block; }
  .open-aside .respond-aside .content {
    min-height: 0px; }
  .open-aside .respond-aside .side-element {
    width: 0;
    left: 0; }

/* ===================== RESPONSIVE =====================  */
/* Mobile */
@media screen and (max-width: 900px) {
  .respond-aside {
    height: 100%;
    width: 100%;
    right: -100%;
    top: 0;
    z-index: 9999; }
    .respond-aside .side-element {
      display: none; }
    .respond-aside .content {
      position: relative;
      transition: all 0.3s ease-in-out;
      height: 100%;
      background: #aa2626; }
      .respond-aside .content .accordions-head {
        border: 1px solid #fff; }
    .respond-aside .aside-toggle-btn {
      left: -45px;
      top: 0; }
  .open-aside .respond-aside {
    right: -100%; }
    .open-aside .respond-aside .content {
      left: -100%;
      top: 45px; } }

/*** SLIDER ***/
.gallery-instance {
  width: 100%;
  overflow: hidden;
  /* Description */ }
  .gallery-instance .container {
    position: relative;
    height: 40px; }
    .gallery-instance .container .read-next {
      position: absolute;
      left: calc(50% - 55px);
      left: -webkit-calc(50% - 55px);
      left: -moz-calc(50% - 55px);
      bottom: 50px; }
      @media screen and (-webkit-min-device-pixel-ratio: 0) {
        .gallery-instance .container .read-next {
          left: 45%; } }
  .gallery-instance .rsABlock {
    width: 500px;
    text-align: left;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 1.1em;
    padding: 15px 20px;
    z-index: 30;
    bottom: 70px;
    left: 0;
    right: 0;
    display: table !important;
    margin: auto;
    border-left: 10px solid #ab2626; }
    .gallery-instance .rsABlock p {
      margin-bottom: 0;
      font-family: 'Raleway';
      font-size: 25px;
      text-transform: uppercase; }

.royalSlider {
  position: relative; }
  .royalSlider.rsDefault .rsBullets {
    background: transparent;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    margin: 0 auto;
    text-align: center;
    line-height: 8px;
    overflow: hidden;
    display: none; }
    .royalSlider.rsDefault .rsBullets .rsBullet {
      width: 30px;
      height: 15px;
      display: inline-block;
      padding: 6px 5px; }
      .royalSlider.rsDefault .rsBullets .rsBullet span {
        width: 15px;
        height: 15px;
        background: #fff;
        display: block;
        border-radius: 100%; }
      .royalSlider.rsDefault .rsBullets .rsBullet.rsNavSelected span {
        background: #ab2626; }
  .royalSlider.rsDefault .rsOverflow {
    background: #000; }
    .royalSlider.rsDefault .rsOverflow .rsContainer {
      position: relative;
      width: 100%;
      height: 100%;
      -webkit-tap-highlight-color: transparent; }
      .royalSlider.rsDefault .rsOverflow .rsContainer .rsSlide {
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        overflow: hidden;
        height: 100%;
        width: 100%; }
        .royalSlider.rsDefault .rsOverflow .rsContainer .rsSlide .rsImg {
          vertical-align: middle;
          margin: 0 !important;
          width: 100% !important;
          position: absolute;
          height: auto !important;
          left: 50%;
          top: 50%;
          -o-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

.gallery-remote-control {
  position: absolute;
  right: 0;
  bottom: 50px;
  width: auto;
  text-align: center; }
  .gallery-remote-control div {
    float: left;
    margin-left: 5px; }
    .gallery-remote-control div button, .gallery-remote-control div .content-counter {
      float: left;
      background: rgba(0, 0, 0, 0.6);
      text-align: center;
      vertical-align: top;
      display: block;
      border: none;
      border-radius: 0;
      padding: 0;
      margin: 0;
      width: 40px;
      height: 40px;
      color: #fff;
      line-height: 40px;
      font-size: 1.1em; }
      .gallery-remote-control div button:hover, .gallery-remote-control div .content-counter:hover {
        background: #fff;
        color: #231f20; }

.fa.hidden {
  display: none !important; }

body:not(.page-gallery) .read-next {
  margin: 0 auto !important;
  text-align: center;
  color: #fff;
  background: #ab2626;
  display: table;
  position: relative;
  cursor: pointer;
  float: left;
  height: 40px;
  border-radius: 0;
  border: 0;
  padding: 0 15px 0 35px;
  line-height: 2.5;
  text-transform: uppercase; }
  body:not(.page-gallery) .read-next:hover {
    background: #fff;
    color: #ab2626; }
  body:not(.page-gallery) .read-next i {
    position: absolute;
    left: 10px;
    top: 12px; }

/* ===================== RESPONSIVE =====================  */
/* Mobile */
@media screen and (max-width: 900px) {
  .royalSlider.rsDefault .rsBullets {
    display: block; }
  .royalSlider.rsDefault .rsABlock {
    width: 80%; }
    .royalSlider.rsDefault .rsABlock p {
      font-size: 20px; }
  .gallery-remote-control {
    display: none; }
  .gallery-instance {
    padding-top: 50px; }
    .gallery-instance .container .read-next {
      display: none; } }

/* only Tablette  */
@media screen and (min-width: 600px) and (max-width: 900px) {
  .rsDefault .rsBullets {
    bottom: 20px; } }

.separator, article .panel-full-img-txt:before, article .panel-full-img-txt:after, article .panel-bkg-img-txt:after {
  content: "";
  background: url("img/separateur.png");
  background-position: center center;
  width: 100%;
  height: 183px;
  position: absolute;
  left: 0; }

.title, article .panel-small-img-txt .wpb_wrapper h2, article .panel-full-img-txt h2, article .panel-bkg-img-txt h2, article .panel-half-txt-img .wpb_wrapper h2 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 25px; }

article {
  /* add padding top to the first article if there is no gallery */
  /*** centred panel with large img and centred text ***/
  /*** Panel full backg-img and (img 4/8 text) ***/
  /*** Panel full width with text and img 50%/50% ***/
  /*** Panel with img top full width and centred text ***/
  /*** Panel full width, with backg-img and img/txt 50%/50% ***/ }
  article .panel-bkg-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-half-txt-img .wpb_wrapper .wpb_row.vc_inner {
    margin: auto; }
  article:not(.masonry):not(.single-page) h1 {
    display: none; }
  article h1 {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 30px; }
  article:first-child:not(.gallery-instance) {
    padding-top: 60px;
    /* if the first block is for text show the title */ }
    article:first-child:not(.gallery-instance) h1 {
      display: block; }
  article .panel-wrap-center .wpb_single_image {
    margin-left: -30px;
    margin-right: -30px; }
    article .panel-wrap-center .wpb_single_image figure {
      max-height: 400px;
      overflow: hidden; }
      article .panel-wrap-center .wpb_single_image figure, article .panel-wrap-center .wpb_single_image figure div, article .panel-wrap-center .wpb_single_image figure img {
        width: 100%; }
  article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner .wpb_text_column {
    color: #fff; }
    article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner .wpb_text_column a:not([class]) {
      color: #fff;
      font-weight: bold; }
  article .panel-small-img-txt .wpb_wrapper h2 {
    font-family: 'Open Sans', sans-serif; }
  article .panel-small-img-txt .vc_col-sm-9 {
    padding-left: 50px; }
  article .panel-full-img-txt {
    position: relative;
    padding-top: 200px;
    padding-bottom: 200px;
    /* Here The img position left/right */
    /* image left text righ*/
    /* image right text left*/
    /* separator */ }
    article .panel-full-img-txt .vc_column-inner {
      padding-top: 0 !important; }
    article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-left,
    article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-right {
      display: table;
      table-layout: fixed;
      height: 100%;
      width: 100%; }
      article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-left .vc_col-sm-6,
      article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-right .vc_col-sm-6 {
        display: table-cell;
        float: none;
        height: 100%;
        vertical-align: top; }
      article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-left img,
      article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-right img {
        position: absolute;
        max-width: 300%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: auto;
        height: 100%; }
    article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-left .vc_col-sm-6:first-child,
    article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-right .vc_col-sm-6:nth-child(2) {
      overflow: hidden; }
    article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-left .vc_col-sm-6:nth-child(2),
    article .panel-full-img-txt .vc_column_container .wpb_row.vc_row-fluid.bloc-right .vc_col-sm-6:first-child {
      overflow: visible;
      padding-bottom: 30px; }
    article .panel-full-img-txt .wpb_row.vc_row-fluid.bloc-left .vc_column_container .paysage img, article .panel-full-img-txt .wpb_row.vc_row-fluid.bloc-right .vc_column_container .paysage img {
      height: 100%;
      width: auto; }
    article .panel-full-img-txt .wpb_row.vc_row-fluid.bloc-left .vc_column_container .portrait img, article .panel-full-img-txt .wpb_row.vc_row-fluid.bloc-right .vc_column_container .portrait img {
      height: auto;
      width: 100%; }
    article .panel-full-img-txt h2 {
      font-family: 'Raleway'; }
      article .panel-full-img-txt h2 strong {
        font-weight: 300; }
    article .panel-full-img-txt .wpb_single_image {
      margin-bottom: 0; }
      article .panel-full-img-txt .wpb_single_image figure, article .panel-full-img-txt .wpb_single_image figure div, article .panel-full-img-txt .wpb_single_image figure img {
        width: 100%; }
    article .panel-full-img-txt .bloc-left .wpb_column:nth-child(2) .vc_column-inner {
      float: left;
      padding-left: 50px;
      width: 75%; }
    article .panel-full-img-txt .bloc-left .wpb_text_column {
      padding-top: 100px; }
    article .panel-full-img-txt .bloc-left h2 {
      background: #000;
      color: #fff;
      position: absolute;
      left: 0;
      top: 0;
      padding: 10px;
      margin-left: -40px;
      border-left: 10px solid #ab2626; }
    article .panel-full-img-txt .bloc-right .wpb_column:first-child .vc_column-inner {
      float: right;
      padding-right: 50px;
      width: 60%; }
    article .panel-full-img-txt .bloc-right h2 {
      padding-top: 20px; }
      article .panel-full-img-txt .bloc-right h2.title-sr {
        background: #000;
        color: #fff;
        position: absolute;
        right: 0;
        top: 0;
        padding: 10px;
        margin-right: -40px;
        border-right: 10px solid #ab2626;
        z-index: 9; }
    article .panel-full-img-txt:before {
      top: 0; }
    article .panel-full-img-txt:after {
      bottom: 0; }
  article .panel-bkg-img-txt {
    padding-bottom: 200px;
    position: relative;
    /* separator */ }
    article .panel-bkg-img-txt h2 {
      font-family: 'Raleway';
      background: #000;
      color: #fff;
      position: absolute;
      top: 0;
      padding: 10px;
      margin-top: -60px;
      border-left: 10px solid #ab2626; }
    article .panel-bkg-img-txt .wpb_single_image figure {
      max-height: 400px;
      overflow: hidden; }
      article .panel-bkg-img-txt .wpb_single_image figure, article .panel-bkg-img-txt .wpb_single_image figure div, article .panel-bkg-img-txt .wpb_single_image figure img {
        width: 100%; }
    article .panel-bkg-img-txt:after {
      bottom: 0; }
    article .panel-bkg-img-txt .wpb_text_column {
      padding-top: 50px; }
  article .panel-half-txt-img .wpb_wrapper .wpb_text_column {
    color: #fff; }
  article .panel-half-txt-img .wpb_wrapper h2 {
    font-family: 'Raleway';
    background: #fff;
    color: #000;
    border-left: 10px solid #ab2626;
    display: table;
    padding: 10px;
    margin-bottom: 20px; }
  article .panel-half-txt-img .wpb_single_image {
    padding-right: 50px; }

/* Mobile and IPAD */
@media screen and (max-width: 900px) {
  body {
    padding: 0; }
    body main {
      padding-bottom: 20px; }
  h1 {
    padding: 30px 30px 0 30px !important; }
  article:first-child:not(.gallery-instance) {
    padding: 90px 30px 30px 30px; }
  .wpb_wrapper .wpb_row.vc_inner {
    width: 100%; }
  .wpb_column.vc_column_container.vc_col-sm-12 {
    padding: 0 15px; }
    .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner {
      padding-top: 15px; }
  .wpb_column:last-child {
    padding-left: 15px !important; }
  article .panel-full-img-txt {
    padding-top: 70px;
    padding-bottom: 70px; }
    article .panel-full-img-txt:before, article .panel-full-img-txt:after {
      height: 75px; }
    article .panel-full-img-txt .bloc-right .wpb_column:first-child {
      padding-left: 15px; }
      article .panel-full-img-txt .bloc-right .wpb_column:first-child .vc_column-inner {
        padding-right: 0;
        width: 100%; }
    article .panel-full-img-txt .bloc-left .wpb_text_column {
      padding-top: 0; }
    article .panel-full-img-txt .bloc-left .wpb_column:nth-child(2) .vc_column-inner {
      padding-left: 0;
      width: 100%; }
    article .panel-full-img-txt .bloc-left h2 {
      position: static;
      margin-left: 0; }
  article .panel-half-txt-img .wpb_single_image {
    padding-right: 0; }
  article .panel-bkg-img-txt {
    padding-bottom: 75px; }
    article .panel-bkg-img-txt:after {
      height: 75px; }
    article .panel-bkg-img-txt .wpb_text_column {
      padding-top: 0; }
      article .panel-bkg-img-txt .wpb_text_column h2 {
        position: static;
        margin: 0 0 20px; }
  .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 15px !important; }
  .vc_row.wpb_row.vc_row-fluid, .vc_row.wpb_row.vc_row-fluid {
    left: 0 !important;
    width: 100% !important;
    margin: 0 !important; }
  article .panel-wrap-center .wpb_single_image {
    margin-right: 0;
    margin-left: 0; } }

/* IPAD */
@media screen and (min-width: 900px) and (max-width: 1024px) {
  .vc_row-no-padding .vc_inner {
    padding: 0 20px; }
  article .panel-full-img-txt .bloc-left .wpb_column:nth-child(2) .vc_column-inner {
    padding-left: 15px;
    width: 100%; }
  article .panel-full-img-txt .bloc-left h2 {
    margin-top: 0; }
  article .panel-full-img-txt .bloc-left .wpb_text_column {
    padding-top: 110px; }
  article .panel-full-img-txt .bloc-right .wpb_column:first-child .vc_column-inner {
    padding-right: 15px;
    width: 100%; }
  article .panel-wrap-center .wpb_single_image {
    margin-right: 0;
    margin-left: 0; } }

/* MEDIUM and ipad landscape */
@media screen and (min-width: 900px) and (max-width: 1440px) {
  article:first-child:not(.gallery-instance) h1 {
    padding-top: 80px; } }

/* Between large and medium */
@media screen and (min-width: 1440px) {
  /*** centred panel with large img and centred text ***/
  article .panel-wrap-center .wpb_single_image {
    margin-left: -130px;
    margin-right: -130px; } }

@media (min-width: 1366px) {
  .content-panel, article .panel-bkg-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-half-txt-img .wpb_wrapper .wpb_row.vc_inner {
    width: 1170px; } }

@media (min-width: 1200px) and (max-width: 1366px) {
  .content-panel, article .panel-bkg-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-half-txt-img .wpb_wrapper .wpb_row.vc_inner {
    width: 1100px; } }

@media (min-width: 1010px) and (max-width: 1200px) {
  .content-panel, article .panel-bkg-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-half-txt-img .wpb_wrapper .wpb_row.vc_inner {
    margin: auto;
    width: 1000px; } }

@media (min-width: 768px) and (max-width: 979px) {
  .content-panel, article .panel-bkg-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-half-txt-img .wpb_wrapper .wpb_row.vc_inner {
    width: 724px;
    margin: auto; }
  article > .panel-wrap-center {
    width: 724px;
    margin: auto !important; }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: auto; } }

@media (max-width: 768px) {
  body {
    padding-left: 0;
    padding-right: 0; }
  article:not(.gallery-instance) {
    padding-left: 15px;
    padding-right: 15px; }
  .content-panel, article .panel-bkg-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-small-img-txt .wpb_wrapper .wpb_row.vc_inner, article .panel-half-txt-img .wpb_wrapper .wpb_row.vc_inner {
    width: auto; } }

/* element basic */
a:not([class]) {
  color: #ab2626; }

/* my btns */
.vc_btn3.vc_btn3-size-md {
  padding: 10px 15px !important; }

.vc_btn3-container a, .vc_btn3-container button {
  border-radius: 0 !important; }
  .vc_btn3-container a:after, .vc_btn3-container button:after {
    content: "\f054";
    font-family: 'fontawesome';
    padding-left: 15px; }
  .vc_btn3-container a.vc_btn3-color-danger, .vc_btn3-container button.vc_btn3-color-danger {
    background-color: #ab2626 !important;
    color: #fff !important;
    border: 1px solid #ab2626 !important; }
    .vc_btn3-container a.vc_btn3-color-danger:hover, .vc_btn3-container button.vc_btn3-color-danger:hover {
      background-color: #fff !important;
      color: #ab2626 !important; }
  .vc_btn3-container a.vc_btn3-color-black, .vc_btn3-container button.vc_btn3-color-black {
    background-color: #000000 !important;
    color: #fff !important;
    border: 1px solid #000000 !important; }
    .vc_btn3-container a.vc_btn3-color-black:hover, .vc_btn3-container button.vc_btn3-color-black:hover {
      background-color: #fff !important;
      color: #000000 !important; }
  .vc_btn3-container a.vc_btn3-color-white, .vc_btn3-container button.vc_btn3-color-white {
    background-color: #fff !important;
    color: #ab2626 !important;
    border: 1px solid #fff !important; }
    .vc_btn3-container a.vc_btn3-color-white:hover, .vc_btn3-container button.vc_btn3-color-white:hover {
      background-color: #ab2626 !important;
      color: #fff !important; }

form {
  margin-bottom: 100px; }
  form h2 {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 25px; }
  form label {
    display: table-cell;
    width: 38%;
    min-height: 36px;
    height: auto;
    margin-right: 2%;
    margin-top: 0px;
    line-height: 36px;
    white-space: normal;
    float: left; }
  form select,
  form input,
  form textarea {
    background: #fff;
    border: 1px solid #ab2626 !important;
    border-radius: 0 !important;
    width: 58%;
    padding: 2px;
    text-indent: 0;
    min-height: 25px;
    padding-left: 10px; }
  form input[type="checkbox"] {
    width: 20px;
    height: 20px;
    vertical-align: middle; }
  form input[type="submit"] {
    background-color: #ab2626;
    background-image: none;
    color: #fff;
    float: right;
    padding: 10px 30px;
    margin-top: 20px; }
  form input[type="submit"]:hover {
    background-color: #fff;
    color: #ab2626; }

/*** Liste  actu ***/
.masonry .span12 {
  position: relative; }

.masonry .posts_listing {
  width: 30%;
  background: #e6e5e4;
  border: 2px solid #ab2626;
  margin: 10px 15px; }
  .masonry .posts_listing .post-content {
    background-color: #ffffff;
    position: relative;
    border-bottom: 2px solid #ab2626; }
    .masonry .posts_listing .post-content .thumbnail {
      border: 0;
      padding: 0;
      cursor: pointer; }
      .masonry .posts_listing .post-content .thumbnail:hover img {
        opacity: 0.8; }
    .masonry .posts_listing .post-content .info {
      padding: 7% 8%; }
      .masonry .posts_listing .post-content .info .post-info {
        position: relative; }
        .masonry .posts_listing .post-content .info .post-info .author {
          color: #333333;
          font-weight: bold;
          text-transform: uppercase;
          font-size: 12px;
          letter-spacing: 0.1rem; }
          .masonry .posts_listing .post-content .info .post-info .author:after {
            content: "";
            background: #ab2626;
            position: absolute;
            width: 20px;
            left: -10%;
            top: 50%;
            margin-top: -3px;
            height: 6px; }
      .masonry .posts_listing .post-content .info .date {
        color: #888888;
        margin-bottom: 10px;
        font-size: 12px;
        letter-spacing: 0.1rem;
        text-transform: uppercase; }
      .masonry .posts_listing .post-content .info .title, .masonry .posts_listing .post-content .info article .panel-small-img-txt .wpb_wrapper h2, article .panel-small-img-txt .wpb_wrapper .masonry .posts_listing .post-content .info h2, .masonry .posts_listing .post-content .info article .panel-full-img-txt h2, article .panel-full-img-txt .masonry .posts_listing .post-content .info h2, .masonry .posts_listing .post-content .info article .panel-bkg-img-txt h2, article .panel-bkg-img-txt .masonry .posts_listing .post-content .info h2, .masonry .posts_listing .post-content .info article .panel-half-txt-img .wpb_wrapper h2, article .panel-half-txt-img .wpb_wrapper .masonry .posts_listing .post-content .info h2 {
        color: #333333;
        margin-bottom: 5px;
        letter-spacing: 0.020em;
        text-transform: uppercase; }
      .masonry .posts_listing .post-content .info .social-share-wrapper {
        position: relative;
        z-index: 100; }
        .masonry .posts_listing .post-content .info .social-share-wrapper .share {
          background-color: #f1f1f1;
          color: #333333;
          padding: 5px 14px;
          font-size: 11px;
          font-weight: bold;
          cursor: pointer; }
          .masonry .posts_listing .post-content .info .social-share-wrapper .share i {
            margin-left: 7px; }
        .masonry .posts_listing .post-content .info .social-share-wrapper:hover .social-share {
          opacity: 1; }
        .masonry .posts_listing .post-content .info .social-share-wrapper .social-share {
          position: absolute;
          left: 95px;
          top: 0;
          -webkit-transition: all .2s ease-in-out;
          -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
          opacity: 0;
          width: 100px;
          height: 100%;
          line-height: 2; }
          .masonry .posts_listing .post-content .info .social-share-wrapper .social-share .share-icon:first-child {
            margin-left: 10px; }
          .masonry .posts_listing .post-content .info .social-share-wrapper .social-share .share-icon {
            display: inline-block;
            margin: 0 5px;
            vertical-align: middle; }
            .masonry .posts_listing .post-content .info .social-share-wrapper .social-share .share-icon a {
              color: #ab2626; }
      .masonry .posts_listing .post-content .info a.more {
        background-color: #ab2626;
        border: 1px solid #ab2626;
        color: #ffffff;
        padding: 5px 15px;
        font-size: 11px;
        font-weight: bold;
        letter-spacing: 0.1em;
        -webkit-transition: .25s;
        -o-transition: .25s;
        transition: .25s; }
        .masonry .posts_listing .post-content .info a.more:hover {
          background: #fff;
          color: #ab2626;
          text-decoration: none; }

.masonry figure {
  position: relative;
  opacity: 0;
  -o-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.3s ease-in-out; }
  .masonry figure.shown {
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1; }

/*** Details actu ***/
article.single-page {
  padding-bottom: 100px;
  padding-top: 50px; }

.single-news .page-news-block-title h1 {
  text-align: center;
  padding: 20px; }

.single-news .btn-back-list {
  background-color: #ab2626;
  background-image: none;
  color: #fff;
  border: 1px solid #ab2626;
  border-radius: 0; }
  .single-news .btn-back-list:hover {
    background-color: #fff;
    color: #ab2626; }

.single-news .share-buttons a {
  background-color: #000000;
  background-image: none;
  color: #fff;
  border: 1px solid #000000; }
  .single-news .share-buttons a:hover {
    background-color: #fff;
    color: #000000; }

/* Mobile */
@media screen and (max-width: 640px) {
  .masonry .posts_listing {
    width: 90%;
    margin: 15px auto;
    right: 0;
    left: 0 !important; }
  article.single-page {
    padding: 0 30px; }
  .page-news-block-image {
    padding-bottom: 15px; } }

/* IPAD */
@media screen and (min-width: 640px) and (max-width: 1024px) {
  .masonry .posts_listing {
    width: 45%; } }

@media screen and (min-width: 640px) and (max-width: 1024px) {
  .masonry .posts_listing {
    width: 45%; }
    .masonry .posts_listing .post-content .info .social-share-wrapper .social-share .share-icon {
      margin: 0 2px; }
      .masonry .posts_listing .post-content .info .social-share-wrapper .social-share .share-icon:first-child {
        margin-left: 5px; } }

@media screen and (max-width: 640px) {
  .masonry .posts_listing .post-content .info .more-button {
    padding-bottom: 10px; }
  .masonry .posts_listing .post-content .info .social-share-wrapper .social-share {
    left: 0;
    top: 30px; } }

@media screen and (max-width: 320px) {
  .masonry .posts_listing .post-content .info a.more {
    padding: 4px 10px; } }

.footer {
  width: 100%;
  background: #ab2626;
  color: #fff;
  padding: 50px 0 25px 0; }
  .footer .sidebar-container {
    background: transparent;
    padding: 0; }
  .footer a {
    color: #fff; }

/***  CREDITS ***/
.site-credits {
  text-align: center;
  background: transparent;
  padding: 50px  0 10px 0;
  font-size: 10px; }
  .site-credits a, .site-credits a:visited {
    color: #fff; }

/*** infos ***/
.site-info {
  text-align: center;
  padding-bottom: 30px; }
  .site-info strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
    display: block; }
  .site-info i {
    font-size: 5px;
    vertical-align: middle; }

/*** footer fix ***/
.l-footer-fixed {
  display: none; }

.l-footer-fixed {
  background: #231f20;
  box-shadow: 0 0 1px #fff;
  height: 39px;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: "margin-bottom";
  transition-property: "margin-bottom";
  z-index: 25;
  position: fixed;
  left: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  text-align: center; }
  .l-footer-fixed li {
    padding: 0 12px;
    color: #fff;
    line-height: 2.8em;
    display: inline-block; }
    .l-footer-fixed li a {
      display: inline-block;
      height: 2.8em;
      line-height: 2.8em;
      color: #fff; }
    .l-footer-fixed li button {
      padding: 0;
      background: none;
      color: #fff;
      border: none; }

.footer li.widget {
  list-style: none;
  font-size: 14px; }
  .footer li.widget h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px; }

.footer .widget .menu {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  list-style: none;
  margin-left: 0; }
  .footer .widget .menu a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 13px; }
    .footer .widget .menu a:hover {
      text-decoration: underline; }

.footer .widget .textwidget a {
  color: #fff; }
  .footer .widget .textwidget a.btn {
    color: #fff;
    border-radius: 0;
    border: 1px solid #fff;
    padding: 10px 20px 10px 10px;
    display: block;
    clear: both;
    text-align: left;
    font-size: 13px;
    margin-bottom: 10px;
    position: relative; }
    .footer .widget .textwidget a.btn:after {
      content: "\f0da";
      font-family: 'fontawesome';
      position: absolute;
      right: 15px;
      color: #fff; }
  .footer .widget .textwidget a.btn:hover {
    text-decoration: none;
    background: #fff;
    color: #000; }
    .footer .widget .textwidget a.btn:hover:after {
      color: #000; }

.footer .widget .follow-us a {
  border-radius: 100%;
  border: 1px solid #fff;
  margin-right: 5px;
  width: 40px;
  height: 40px;
  display: inline-block;
  line-height: 40px;
  text-align: center; }
  .footer .widget .follow-us a:after {
    content: ""; }
  .footer .widget .follow-us a:hover {
    background: #fff;
    color: #ab2626; }
  .footer .widget .follow-us a i {
    font-size: 20px;
    vertical-align: middle; }

.l-footer-social a {
  border: 1px solid #fff;
  padding: 0 10px; }
  .l-footer-social a i {
    color: #ab2626; }

.l-footer-blog a {
  border: 1px solid #fff;
  padding: 0 10px;
  position: relative;
  text-transform: uppercase; }
  .l-footer-blog a .ico-link-left {
    padding-right: 10px;
    color: #ab2626; }
  .l-footer-blog a .ico-link-right {
    padding-left: 10px; }

.l-footer-blog, .l-footer-social {
  padding: 0 5px !important; }
  .l-footer-blog a, .l-footer-social a {
    height: 30px !important;
    line-height: 2 !important; }
    .l-footer-blog a, .l-footer-social a {
      background: #fff;
      color: #000;
      text-decoration: none; }

/** IFRAME footer facebook ***/
/* design des block facebook et tripad en iframe */
.facebook-widget-container {
  z-index: 99;
  width: 240px;
  position: fixed;
  right: 10px;
  margin-left: 220px;
  max-height: 100%;
  top: auto;
  bottom: -100%;
  width: 252px;
  height: 400px;
  border: 1px solid white;
  transition: 1s ease-in-out; }
  .facebook-widget-container.open-widget {
    bottom: 39px; }

.close-facebook {
  position: absolute;
  right: 0;
  top: -33px;
  border-radius: 0;
  background-color: #3A5897;
  color: #fff;
  padding: 6px 12px !important;
  border: 0 !important; }
  .close-facebook:hover, .close-facebook:active, .close-facebook.active, .close-facebook:focus, .close-facebook.focus {
    color: #3A5897;
    background: #fff; }

/*** BACK TO TOP ***/
.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 50px;
  right: 20px;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 100%;
  padding: 15px 12px 10px;
  text-shadow: 1px 1px 1px #000;
  box-shadow: #000 1px 1px 1px; }
  .back-to-top:hover, .back-to-top:active, .back-to-top.active, .back-to-top:focus, .back-to-top.focus {
    background: #fff;
    color: #000; }
    .back-to-top:hover span:before, .back-to-top:active span:before, .back-to-top.active span:before, .back-to-top:focus span:before, .back-to-top.focus span:before {
      color: #000; }
  .back-to-top .glyphicon-chevron-up:before {
    font-family: linearicons;
    font-weight: 400;
    font-size: 30px;
    content: "\e873";
    color: #fff; }

/* Mobile et IPAD */
@media screen and (max-width: 900px) {
  .widget {
    padding: 0; }
  footer .container {
    padding: 0 30px; } }

/* Mobile */
@media screen and (max-width: 600px) {
  .logo-partenaires img {
    text-align: center;
    margin: auto;
    display: block;
    margin-bottom: 15px; }
  footer .container {
    padding: 0 30px; } }
